<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CourseType extends Model
{
    use HasFactory;

    protected $fillable = [
        'name',
        'duration',
        'enabled',
    ];

    public function canDelete()
    {
        return true;
    }

}
